Article ID: 126003, created on Jun 22, 2015, last review on Aug 1, 2016

  • Applies to:
  • Operations Automation 6.0
  • Operations Automation 5.5
  • Business Automation 6.0

Dependencies and Pre-Requisites of Office 365 CSP Component (csp-agent-war)

The Office 365 CSP component (csp-agent-war) requires Office 365 version 6.1 or later.

Upgrade Procedure for Office 365 CSP Component (csp-agent-war)

To upgrade the Office 365 CSP component (csp-agent-war), perform the following actions:

  1. Obtain the latest version of the csp-agent-war-x.x.x.xxx.war file. See the attachments of the KB article.
  2. Upload the file to the Office 365 Application Endpoint Host.
  3. Log on to the host as Administrator.
  4. Go to the WILDFLY_INSTALLATION_DIRECTORY\standalone\deployments directory. For example: C:\WildFly\standalone\deployments.
  5. Remove the old .war, .deployed/.undeployed files from the directory.
  6. Place the new .war file to the directory.

Search Words

Install O365 hot fix

Unexpected character encountered while parsing value

Cant find menu item for view

Unexpected character encountered while parsing value: j. Path '', line 0, position 0.",

endpoint tip

Unrecognized field "customer_type"

Unrecognized field "customer_id"

caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 198398b282069eaf2d94a6af87dcb3ff 3627d36199b8ff577605df76e2fa222b bb7e9177fb03488961a3ea554120f328 5b048d9bddf8048a00aba7e0bdadef37 5356b422f65bdad1c3e9edca5d74a1ae 2554725ed606193dd9bbce21365bed4e 956c448bddc7e1f3585373687602379f 6f1456866eed87488c0f02b298a741c0

Email subscription for changes to this article
Save as PDF